Subject: Re: bug#56237: 29.0.50; delete-forward-char fails to delete character

From: Visuwesh <[email-masked]>
Date: Sat, 02 Jul 2022 12:33:51 +0530

[திங்கள் ஜூன் 27, 2022] Eli Zaretskii wrote:

>> Thanks, it is much better now!  It doesn't fail on the cases that I had
>> problems with so far.
>
> Thanks for testing, and feel free to close whenever you feel satisfied ;-)

Closing issue since I haven't noticed anything funny.  Thanks again for
the quick fixes!